/* CSS Document */

#content {
	padding: 0px;
	width: 760px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#content-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}
#content-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 560px;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #660033;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#main {
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.margin10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.margin5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.nomargin {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.box1 {
	margin: 0px;
	padding: 0px;
}
.box1-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 240px;
}
.box1-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 240px;
}
h3 {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
.room-type {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 110px;
}
.tariff {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 130px;
}
.box2 {
	background-image: url(../img/box2-body.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	height: 0.01%;
	color: #FFFFFF;
}
.box2-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 220px;
}
.box2-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 200px;
}
.img-border {
	border: 1px solid #666666;
}
.list1 {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	color: #FFFFFF;
}
#distance-currency {
	margin: 0px;
	padding: 0px;
}
#distance {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 250px;
}
#currency {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 250px;
}
#distance img {
	padding: 0px;
	width: 163px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#currency img {
	padding: 0px;
	width: 163px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
